{
  "universal_dyeing:recipes/building_blocks/universal_dyeing/stained_glass": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400"
    },
    "done": false
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2020-07-01 03:27:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "slabs_stairs_to_block:recipes/building_blocks/stairs/spruce_planks": {
    "criteria": {
      "has_stairs": "2020-07-04 17:27:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/observer": {
    "criteria": {
      "has_quartz": "2020-07-13 21:21:18 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2020-06-30 01:39:22 -0400"
    },
    "done": true
  },
  "main:main/as": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "main:main/nether_portal_coords": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2020-07-11 15:49:28 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2020-07-01 03:33:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "main:main/player_head_drops": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2020-06-30 01:44:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting": {
    "criteria": {
      "has_gold_ore": "2020-07-01 03:21:33 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_the_recipe": "2020-06-30 01:42:54 -0400"
    },
    "done": true
  },
  "universal_dyeing:recipes/building_blocks/universal_dyeing/wool": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting": {
    "criteria": {
      "has_iron_ore": "2020-07-01 03:14:18 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2020-07-01 03:18:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite": {
    "criteria": {
      "has_quartz": "2020-07-13 21:21:18 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2020-07-01 03:00:14 -0400"
    },
    "done": true
  },
  "main:main/root": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_porkchop": "2020-07-01 03:03:28 -0400",
      "melon_slice": "2020-07-01 03:38:33 -0400"
    },
    "done": false
  },
  "universal_dyeing:recipes/building_blocks/universal_dyeing/bed": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400",
      "has_block": "2020-06-30 01:40:33 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "main:main/ch": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2020-06-30 01:46:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite": {
    "criteria": {
      "has_quartz": "2020-07-13 21:21:18 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:47 -0400"
    },
    "done": true
  },
  "multiplayer_sleep:sleep": {
    "criteria": {
      "tick": "2020-07-11 15:50:07 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2020-07-01 03:31:28 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/comparator": {
    "criteria": {
      "has_quartz": "2020-07-13 21:21:18 -0400"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2020-07-04 17:46:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2020-06-30 01:33:57 -0400"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2020-06-30 01:47:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2020-06-30 01:33:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2020-07-01 03:03:28 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2020-07-01 03:18:35 -0400"
    },
    "done": true
  },
  "main:main/anti_enderman": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2020-07-01 03:18:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2020-07-01 02:59:15 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:skeleton": "2020-07-01 03:38:27 -0400",
      "minecraft:zombie": "2020-07-01 03:06:46 -0400",
      "minecraft:zombie_villager": "2020-07-01 03:34:43 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2020-06-30 01:39:22 -0400"
    },
    "done": true
  },
  "minecraft:story/enchant_item": {
    "criteria": {
      "enchanted_item": "2020-07-11 15:39:12 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "universal_dyeing:recipes/building_blocks/universal_dyeing/terracotta": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2020-07-01 03:00:14 -0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2020-07-01 03:33:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "main:main/multiplayer_sleep": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_pickaxe": "2020-06-30 01:45:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2020-06-30 01:44:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye": {
    "criteria": {
      "has_lapis_lazuli": "2020-07-04 17:56:12 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2020-07-01 03:18:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2020-07-01 02:59:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2020-07-01 02:59:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_spruce_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "as:enable": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "main:main/silence_mobs": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "slabs_stairs_to_block:recipes/building_blocks/stairs/oak_planks": {
    "criteria": {
      "has_stairs": "2020-07-04 18:03:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/nether_brick": {
    "criteria": {
      "has_netherrack": "2020-07-13 21:21:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2020-07-01 03:00:14 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2020-06-30 01:33:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2020-07-01 03:01:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot": {
    "criteria": {
      "has_gold_ore": "2020-07-01 03:21:33 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2020-07-04 17:49:39 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "main:main/mmh": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "dropper_to_dispenser:recipes/building_blocks/dropper_to_dispenser/dispenser_alternate": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2020-07-01 03:08:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2020-07-01 03:38:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:story/iron_tools": {
    "criteria": {
      "iron_pickaxe": "2020-06-30 01:45:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2020-07-04 17:49:39 -0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2020-07-01 03:26:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2020-07-01 03:01:50 -0400"
    },
    "done": true
  },
  "universal_dyeing:recipes/building_blocks/universal_dyeing/concrete_powder": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400"
    },
    "done": false
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2020-07-01 02:59:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_oak_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-07-05 04:25:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_pickaxe": "2020-06-30 01:45:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2020-07-01 03:06:46 -0400"
    },
    "done": true
  },
  "universal_dyeing:recipes/building_blocks/universal_dyeing/glazed_terracotta": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot": {
    "criteria": {
      "has_the_recipe": "2020-06-30 01:45:08 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "flint_to_gravel:recipes/building_blocks/gravel": {
    "criteria": {
      "has_flint": "2020-07-01 03:00:14 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_block": {
    "criteria": {
      "has_quartz": "2020-07-13 21:21:18 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:taiga": "2020-06-30 01:33:41 -0400",
      "minecraft:giant_tree_taiga": "2020-06-30 01:39:02 -0400",
      "minecraft:jungle": "2020-07-01 03:38:45 -0400",
      "minecraft:jungle_hills": "2020-07-01 03:40:04 -0400",
      "minecraft:beach": "2020-07-01 03:00:32 -0400",
      "minecraft:river": "2020-06-30 01:33:36 -0400",
      "minecraft:lukewarm_ocean": "2020-07-01 03:39:30 -0400",
      "minecraft:giant_tree_taiga_hills": "2020-07-01 03:18:04 -0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2020-07-04 17:51:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2020-07-01 03:18:35 -0400"
    },
    "done": true
  },
  "main:main/dp": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "universal_dyeing:recipes/building_blocks/universal_dyeing/stained_glass_pane": {
    "criteria": {
      "has_dye": "2020-07-04 17:56:12 -0400"
    },
    "done": false
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2020-07-01 03:18:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/daylight_detector": {
    "criteria": {
      "has_quartz": "2020-07-13 21:21:18 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lapis_block": {
    "criteria": {
      "has_lapis": "2020-07-04 17:56:12 -0400"
    },
    "done": true
  },
  "main:main/double_shulkers": {
    "criteria": {
      "tick": "2020-06-30 01:33:36 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2020-07-05 04:22:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2020-07-01 03:14:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2020-07-01 03:32:25 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:crimson_forest": "2020-06-30 01:39:22 -0400",
      "minecraft:nether_wastes": "2020-07-13 21:21:11 -0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2020-07-01 03:09:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2020-07-01 03:08:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2020-07-01 03:24:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2020-06-30 01:42:55 -0400"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2020-06-30 01:45:11 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2020-06-30 01:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2020-07-01 03:33:22 -0400"
    },
    "done": true
  },
  "DataVersion": 2567
}